接口参考自动化
任务操作:重新处理。
post/api/v1/automation/tasks/{id}/reprocess
API Key 拥有完整权限(可发布、删除),写操作请在你自己的环境中执行。
ApiKeyAuthheader
鉴权Bearer <lumi>Authorization: Bearer lumi_xxx。用户 API Key 拥有完整权限,自主运行的 agent 可以发布视频、取消任务。每个账号只有一把 Key,如需隔离请为 agent 使用单独的 LumiPath 账号。
id*stringapplication/json- body
video_type?stringValue in
"dubbing""music"""video_config?subtitle_style?voice_id?stringMatch
^[0-9]+$长度
1 <= length <= 20成功
application/json- response
task*curl -X POST 'https://app.lumipath.cn/api/v1/automation/tasks/string/reprocess' \ -H 'Content-Type: application/json' \ -d '{}'响应示例
{ "task": {}}